
/* Viewport fix */
@-webkit-viewport,
@-moz-viewport,
@-ms-viewport,
@-o-viewport,
@viewport {
	width: device-width;
}

/* Addthis */
#addthis {
	width: 250px;
}

#_atssh {
	display: none;
}

/* Sticky Footer */

html,
body {
	height: 100%;
}

#page-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

#footer-wrapper {
	min-height: 160px;
	position: relative;
}

/* Font */

body.ccm-ui nav {
	font-family: "ff-enzo-web", sans-serif;
	font-size: 16px;
}

body.ccm-ui {
	font-family: "proxima-nova",sans-serif;
	font-size: 16px;
}

/* Link button */

.button-green {
	display: inline-block;
	padding: 5px 20px;
	margin-top: 5px;
	background-color: #018457;
	color: White;
	border-radius: 5px;
  background-clip: padding-box;
}

a .button-green,
.button-green a {
	color: White !important;
}

.button-gray {
	display: inline-block;
	padding: 5px 20px;
	margin-top: 5px;
	background-color: #f5f8fb;
	color: #276bcc;
	border-radius: 5px;
  background-clip: padding-box;
}

a .button-gray,
.button-gray a {
	color: #276bcc !important;
}



/* Header */


#top-bar-wrapper {
	background-image: url('../images/top-bar-bg.png');
	background-repeat: repeat-x;
	background-position: top;
	background-size: 5px 143px;
}

#top-bar {
	padding-top: 15px;
	padding-bottom: 0px;
}

#search {
	margin: 20px 0px;
}

#search input {
	border: none;
	border-radius: 0;
	font-style: italic;
}

#nav-top {
	display: none;
}

#navicon {
	background-image: url('../images/navicon.png');
	background-repeat: no-repeat;
	background-position: 15px center;
	background-color: #4e5655;
	padding: 15px 15px 15px 70px;
	font-style: italic;
	border-top: 10px solid #018458;
	cursor: pointer;
}

#navicon span {
	color: White;
}

/* Content */

#page-wrapper {
	background-image: url('../images/page-wrapper-bg.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

#main {
	padding-bottom: 40px;
	background-color: White;
	font-style: italic;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
	font-style: normal;
	font-weight: bold;
	color: #018457;
}

#main h1 {
	text-transform: uppercase;
}

.main-single_page {
	padding-top: 30px;
}

.ccm-ui .table-condensed > tbody > tr > td {
	padding: 3px 5px;
}

/* Footer */

#footer-wrapper {
	background-color: #2a59a7;
	background-image: url('../images/footer-bg.jpg');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	color: White;
}

#footer {
	padding-top: 15px;
}

#footer-1,
#footer-2 {
	margin-bottom: 15px;
}

#footer a {
	color: White;
}

#addthis {
	margin: 0px auto 30px 0px;
}

#footer #addthis a {
	color: #333;
}

#linked-in {
	padding: 0px 0px 80px 0px;
}

#sofis-signature {
	position: absolute;
	height: 16px;
	line-height: 16px;
	bottom: 2px;
	right: 65px;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* Header */

	#top-bar-wrapper {
		background: url('../images/top-bar-bg.png');
		background-position: bottom;
		background-repeat: repeat-x;
	}

	#top-bar {
		position: relative;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	#logo {
		margin-top: 10px;
	}

	#search {
		position: absolute;
		right: 0px;
		top: 30px;
		margin: 0px;
	}

	#nav-top {
		display: block;
		margin-top: 15px;
	}

	#nav-main-wrapper {
		background-color: #018458;
	}

	/* Content */

	.main-single_page {
		padding: 50px;
	}

	/* Footer */

	#footer-wrapper {
		background-size: auto;
	}

	#footer {
		padding: 15px;
	}

	#footer-1,
	#footer-2 {
		margin-bottom: 0px;
	}

	#footer-2 {
		text-align: center;
	}

	#addthis {
		float: right;
		margin: 0px 0px 0px auto;
	}

	#linked-in {
		padding-bottom: 15px;
		float: left;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	/* Header */

	#logo {
		margin-top: 10px;
	}

	#search {
		position: absolute;
		right: 0px;
		top: 25px;
	}

	#nav-top {
		margin-top: -5px;
	}

	/* Footer */

	#footer {
		padding: 30px 15px 0px;
	}

	#addthis {
		float: none;
	}

	#linked-in {
		float: none;
		text-align: right;
		padding: 20px 110px 15px 15px;
	}


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
